@charset "utf-8";
/* CSS Document */

h2.menu-category{font-weight:bold; color:#333; font-size:16px; background:url(../images/h3-bg.gif) no-repeat 0 0; padding-left:5px; text-align:left; border-bottom:#CCC 1px solid;}
.menu-table{
	width:100%;
	xborder-top:#CCC 1px solid;
	xborder-left:#CCC 1px solid;
	margin-bottom:20px;
}

.menu-table th{
	padding:10px 0;
	text-align:left;
	color:#333;
	font-weight:bold;
}
.menu-table th img{width:100%;}
.menu-table td{

	padding:10px 0;
	text-align:center;
	color:#333;
	font-weight:bold;
}
.menu-table th p{
 	font-size:11px;
	color:#555;
	font-weight:normal;

}

.menu-table .menu-right{
	width:80px;
}

.menu-table .hosoku{
	padding:10px;
	color:#FF3366;
}
.menu-table img{width:100%;}